
<div class="container-xl">

  <div class="card"  style="width: 90%;padding: 2%;">
    <div class="card-header">
      Nouveau Compte
    </div>
    <div class="card-body">
      <h5 class="card-title">Informations</h5>
      <p class="card-text">Priere de remplir le formulaire compte</p>

      <form class="row g-3" [formGroup]="compteFormGroup" (ngSubmit)="nouveauCompte(compteFormGroup)">

          <div class="col-md-3">
            <label for="inputRIb" class="form-label">{{ RIBFieldTitle }}</label>
            <input type="text" class="form-control" id="inputRIb" formControlName="rib">
          </div>
          <div class="col-md-3">
            <label for="inputIdentité" class="form-label">{{ IdentiteFieldTitle }}</label>
            <input type="text" class="form-control" id="inputIdentité" formControlName="numeroidentite">
          </div>


        <div class="col-12">
          <button type="submit" class="btn btn-primary">Créer compte</button>
        </div>
      </form>
    </div>
  </div>
</div>
